AUDIT-PACKAGES(8)

NAME
audit-packages - report vulnerabilities for the installed packages

SYNOPSIS
audit-packages [-deqsVv] [-c config_file] [-F file] [-g file] [-h file] [-K pkg_dbdir] [-n package] [-p package] [-Q varname] [-t type]

DESCRIPTION
audit-packages is deprecated. Please use the audit, audit-pkg, audit-batch, and fetch-pkg-vulnerabilities commands of pkg_admin(1) instead.

The audit-packages script is installed for backwards compatibility only and will eventually be removed.

SEE ALSO
pkg_admin(1)